p:last-child {
  margin-bottom: 0;
}
aside a {
  text-decoration: none;
}
main {
  min-height: calc(100vh - 484px);
}
#accordion-left-nav .accordion-body > div > div {
  padding: 2px 8px;
}
header .nav-link {
  padding-bottom: 0px;
}
.two-cols-table th:nth-child(1) {
  width: 50%;
}
.two-cols-table th:nth-child(2) {
  width: 50%;
}
.three-cols-table th:nth-child(1) {
  width: 25%;
}
.three-cols-table th:nth-child(2) {
  width: 25%;
}
.three-cols-table th:nth-child(3) {
  width: 50%;
}
.four-cols-table th:nth-child(1) {
  width: 20%;
}
.four-cols-table th:nth-child(2) {
  width: 40%;
}
.four-cols-table th:nth-child(3) {
  width: 20%;
}
.four-cols-table th:nth-child(4) {
  width: 20%;
}
.five-cell-row-grid {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.min-h-200 {
  min-height: 200px;
}
.min-h-400 {
  min-height: 400px;
}
.column-gap-4_5 {
  column-gap: 2rem !important;
}
.content-row > .col-md-12 {
  flex-basis: calc(100%) !important;
}
.content-row .col-md-3 {
  flex-basis: calc(25% - 1.5rem) !important;
}
.content-row .col-md-4 {
  flex-basis: calc(33.33% - 1.5rem) !important;
}
.content-row > .col-md-5 {
  flex-basis: calc(41.666% - 1.5rem) !important;
}
.content-row > .col-md-6 {
  flex-basis: calc(50% - 1.5rem) !important;
}
.content-row > .col-md-7 {
  flex-basis: calc(58.333% - 1.5rem) !important;
}
.content-row > .col-md-8 {
  flex-basis: calc(66.667% - 2rem) !important;
}
.content-row > .col-md-9 {
  flex-basis: calc(75% - 1.5rem) !important;
}
.hidden {
  display: none;
}
#title-switch .children-selector-normal {
  background-color: #e6f1f8;
  color: #0370b6;
}
#title-switch .children-selector-active {
  background-color: #0370b6;
  color: #fff;
}
#title-switch .button-group > a > div:hover {
  background-color: #0370b6 !important;
  color: #fff !important;
  font-weight: 600 !important;
}
#accordion-left-nav .accordion-body a:hover {
  color: #0370b6;
  font-weight: 600;
  background-color: #e6f1f8;
  border-radius: 4px;
}
.children-boxes .min-h-240 {
  min-height: 240px;
}
.children-boxes .min-h-240 > a {
  position: absolute;
  bottom: 0;
}
.pagination {
  list-style-type: none;
  padding-left: 0;
}
.pagination li {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination li.active a {
  color: #fff;
  text-decoration: none;
}
#mobile-search-form input {
  box-shadow: none;
  outline: none;
  background-color: transparent;
}
form img {
  width: 24px;
  height: 24px;
}
.http-404 h2 {
  font-size: 128px;
}
.align_center {
  text-align: center;
}
.align_left {
  text-align: left;
}
.align_right {
  text-align: right;
}
.align_justify {
  text-align: justify;
}
@media (max-width: 640px) {
  #hero-slider {
    pointer-events: none;
  }
}
@media (max-width: 1280px) {
  .five-cell-row-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media (max-width: 1024px) {
  .five-cell-row-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 997px) {
  .five-cell-row-grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  header .nav-link {
    padding-bottom: 12px;
  }
  .navbar-nav .dropdown-menu {
    background-color: transparent !important;
  }
  .mx-n16 {
    margin: 0 0 !important;
  }
  .popup-content .imgBox {
    object-fit: cover;
  }
  .popup-content .imgBox img {
    width: 100%;
  }
  .translateY-18 {
    transform: translateY(15px) !important;
  }
  .pagination .MarkupPagerNavNext {
    margin-left: auto;
  }
  .pagination .MarkupPagerNavPrevious {
    margin-right: auto;
  }
  .pagination .MarkupPagerNavPrevious,
  .pagination .MarkupPagerNavNext {
    width: auto;
    height: 32px;
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .pagination .MarkupPagerNavPrevious a,
  .pagination .MarkupPagerNavNext a {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .pagination li:not(.MarkupPagerNavPrevious):not(.MarkupPagerNavNext) {
    width: 32px;
    height: 32px;
    display: none;
  }
}
@media (max-width: 530px) {
  .five-cell-row-grid {
    grid-template-columns: 1fr;
  }
  p {
    word-break: break-word;
  }
  .h-185 {
    height: 185px;
  }
}
@media (min-width: 991px) {
    #popup-login-form form img {
      height: 24px;
      width: 24px;
  }
}